<?php

/**
 * this file includes all of the utility function files.
 * these files define utility functions that help 
 * the creation of the tag objects.
 *
 * $Id: includes.inc,v 1.7.2.1 2005/05/12 01:24:03 hemna Exp $
 *
 * @author Walter A. Boring IV <waboring@newsblob.com>
 * @package phpHtmlLib
 * 
 */

/**
 * do the includes
 */
include_once( $phphtmllib."/tag_utils/divtag_utils.inc");
include_once( $phphtmllib."/tag_utils/font_utils.inc");
include_once( $phphtmllib."/tag_utils/form_utils.inc");
include_once( $phphtmllib."/tag_utils/frame_utils.inc");
include_once( $phphtmllib."/tag_utils/html_utils.inc");
include_once( $phphtmllib."/tag_utils/misc_utils.inc");

//include the xml stuff
include_once( $phphtmllib."/tag_utils/xml_utils.inc");
include_once( $phphtmllib."/tag_utils/wml_utils.inc");
include_once( $phphtmllib."/tag_utils/svg_utils.inc");

?>
